#tableRates {
	border: 1px solid #cacaca;
	border-width: 0 1px 1px 0px;
	background-image: url(../_images/30pixtableimage_color.gif);
}
th {
color: #FFFFFF;
border: 0;
letter-spacing: 0px;
text-transform: uppercase;
text-align: left;
height: 30px;
padding-left: 5px;
padding-right: 5px;
background-color: #A2BED6;
}

caption {
	padding: 0 0 5px 0;
	width: 300px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}


#tableRates td {
	border: 1px solid #cacaca;
	border-width: 0 0 0 1px;
	text-align: left;
	height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	vertical-align: top;
  }z 
